<?xml version="1.0"?>
<gconf>
        <entry name="button_layout" mtime="1182170852" type="string">
                <stringvalue>:maximize,close</stringvalue>
        </entry>
        <entry name="num_workspaces" mtime="1182171563" type="int" value="1">
        </entry>
</gconf>
